/*******Web design page Start *******/

.page_header
{
	font-style: italic;font-size: 24px;font-weight: 600;
}
.web-design .icon-color, .webDevelopment_welcome_section .icon-color,.webDevelopment_service_section .icon-color
{
    color: #3c5ca4!important;
}
.web-design .icon-color:before
{
	font-size: 36px!important;
}
.unit-4 .unit-4-icon span 
{
    font-size: 3rem!important;
}
.unit-4-icon h3
{
	float: right;
	font-size: 18px!important;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 19px;
}
.web-design-text p
{
	text-align: justify;
	font-size: 14px;
    font-weight: 500;
}
.contact-page .siderbar-form input
{
	border-radius: 0px!important;
}
.contact-page .siderbar-form .btn-primary
{
	background-color: #0d0cb5;
}
.progress-complete
{
	background-color: rgb(240, 114, 65);
    width: 95%;
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    display: block;
    height: 100%;
}
.skill-bar
{
	position: relative;
    z-index: 10;
    display: block;
    margin-bottom: 25px;
    height: 54px;
    background-color: #eee;
}

.skill_item span 
{
    position: relative;
    z-index: 11;
    left: 15px;
    top: 35px;
    display: block;
    font-weight: 900;
    line-height: 20px;
    font-size: 20px;
    color: #fff;
}
.skill-bar:before 
{
    content: attr(data-percent);
    position: absolute;
    right: -38px;
    top: 10px;
    font-weight: 900;
    line-height: 20px;
    font-size: 18px;
    color: #333;
}
/******** End Web design page*******/
/*******Start Web Development*******/
.header-position
{
	position: relative;
	right: 13%;
}
.header-position-mobile
{
	position: relative;
	right: 30%;
}
.webDevelopment_service_section .unit-4-icon h3 
{
    float: none;
    font-size: 18px!important;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 19px;
}
.webDevelopment_service_section .unit-4-icon h3, .webDevelopment_service_section .unit-4-icon
{
	text-align: center;
}
.webDevelopment_service_section .service_heading h2
{
	margin-bottom: 50px;
    text-align: center;
    font-weight: 600;
    font-size: 35px;
}
.service-design-text p {
    text-align: center;
    font-size: 14px;
}
/*******End Web Development*******/

/******Start Ecommerce Development********/
.ecommerce-section .ecommerce_para_size
{
	font-size: 14px;
}
.ecomm_text p
{
	text-align: justify;
	font-size: 14px;
    font-weight: 500;
}
.ecommerce .unit-4-icon .ecomm_head
{
	font-size: 16px!important;
}
.ecommerce .icon-color
{
	color: #3c5ca4!important;
}
/******End Ecommerce Development********/
/*****Start Wordpress Development*******/
.wordpress_welcome_section .unit-4-icon .icon-color
{
	font-size: 34px !important;
	color: #3c5ca4!important;
}
.wordpress_welcome_section .unit-4-icon h3 
{
    margin-top: 8px;
}
.wprs-icon4
{
	position: relative;
    right: 38%;
}
.wprs-icon3
{
	position: relative;
    right: 50px;
}
.wprs-icon2
{
	position: relative;
    right: 7px;
}
.wprs-icon1
{
	position: relative;
    right: 14px;
}
.right-text .right-para
{
	font-size: 14px;
}
.padding_bottom
{
	padding: 0px 0px 10px 0px;
}
.ul_padding_bottom
{
	padding: 0px 0px 8px 0px;
}
.ul_font
{
	font-size: 17px;
	font-weight: 800;
}
.wordpress_flowImg_section
{
	padding: 0px!important;
}
.wordpress_flow_header h3{text-align: center;font-size: 35px;font-weight: 600;padding: 0px 0px 25px 0px;}
.wordpress_flow_img
{
	text-align: center;
}
.word-design-text
{
	text-align: justify;
	font-size: 14px;
    font-weight: 500;
}
/*************End Wordpress page***************/
/*************Start Website Maintenence page*****/
.welcome_left_text p
{
	font-size: 14px;
}
.websiteMen_welcome_section .wprs-icon4
{
	position: relative;
    right: -4%;
}
.websiteMen_welcome_section .wprs-icon3
{
	position: relative;
    right: 83px;
}
.websiteMen_welcome_section .wprs-icon2
{
	position: relative;
    right: 76px;
}
.websiteMen_welcome_section .wprs-icon1
{
	position: relative;
    right: 23px;
}
.websiteMen_welcome_section .unit-4-icon h3 
{
    margin-top: 15px;
}
.ul_font_size
{
	font-size: 13px;
	font-weight: unset;
	margin-bottom: 0px;
	color: #000;
}
.webSite .icon-color, .seo-details .icon-color
{
	color: #3c5ca4!important;
}
/*************End Website Maintenence page*****/
/*************Start SEO Page*****************/
.seo-details .mb-4
{
	margin-bottom: 0px!important;
}
.texts-size .text-title
{
	font-size: 17px;
    font-weight: 600;
    padding-top: 14px;
}
.texts-size .unit-4-icon
{
	float: left;
}
/*******************End SEO page*************/
/****Start Social Media Marketing Page*******/
.socialmedia-details .page_header
{
	font-style: normal;
	text-align: center;
}
.media_para1, .media-para1
{
	text-align: justify;
}
.socialmedia-service-img .header-title
{
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	padding-bottom: 25px;
	border-bottom: 1px solid #efefef;
}
.social-media-service-section .socialmedia-service-img
{
	border-bottom: 1px solid #efefef;
}
.media-divider
{
	border-bottom: 1px solid #efefef;
}
.media-detail1, .media-detail3, .media-detail4
{
	padding: 93px 0px;
}
.media-titles
{
	font-size: 25px;
    font-weight: 600;
}
.media-detail2 {
    padding: 93px 0px 20px 0px;
}
/******End Social Media Marketing Page*******/
/*******************FORM********************/
.siderbar-form input, .siderbar-form textarea,.social-form input, .social-form textarea
{
	/*border-top: none;
    border-right: none;
    border-left: none;*/
    border-radius: 0px;
    font-size: 16px;
    border: 1px solid #e6e6e6;
    border-radius: 0;
    box-shadow: 3px 4px 4px rgba(0,0,0,0.08) inset;
    background: #fff;
}
.siderbar-form #formsubmit, .siderbar-form #formcancel,.social-form #formsubmit, .social-form #formcancel
{
	display: block;
    width: auto !important;
    height: 40px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px !important;
    color: #fff !important;
    letter-spacing: 2px;
    border: none;
    border-radius: 5px;
}
.siderbar-form #formsubmit ,.social-form #formsubmit
{
    padding: 7px 11px;
    background: #3c5ca4;
    float: left;
}
.siderbar-form #formcancel, .social-form #formcancel
{
	
    padding: 7px 19px;
    background: #333;
    float: right;
}
.siderbar-form label, .siderbar-form h5
{
	font-weight: 600;
}
.siderbar-form h5
{
	padding-bottom: 20px;
	color: #0d0cb5;
}
.socialmedia-form form .width-50
{
	width: 50%;
    float: left;
    padding: 0px 17px;
}
/******************FORM********************/

.websiteMen_listing_section, .websiteMen_serviceBenifit_section,.wordpress_development_section,.wordpress_flowImg_section,.webDevelopment_listing_section,.webDevelopment_service_section
{
	padding: 0px!important;
}
.wordpress_welcome_section, .webDevelopment_welcome_section
{
	padding:5em 0px 0px 0px!important;
}

